Subject: [Fot] FOT patches have been ordered - Let the fun begin!

From: Andrew Packard <[email-masked]>
Date: Tue, 11 Jun 2013 10:43:50 -0700 (PDT)

Hello all.
Hopefully there is growing excitement over patches because I just
ordered 100 of them.  They are slightly larger than the previous run in order
to show more detail of our colorful logo (2.5" x 3.5" oval).  
 
Pricing:
One
for $6
$5 each for each additional patch.  
 
There is a bit of margin built
in as fundraising for our TR4 Lemons racecar project.  Our car fund money is
putting up the capital and we hope to raise a little $ (we might see $200 out
of this) to help with our purchase of seat belts.  
 
Not only will you get a
great patch for your jacket, driving suit (patch is not fireproof, wear at
your own risk), or hat, you will be supporting the appearance of the first TR4
in 24 Hours of Lemons history (there have been TR7s, a TR6, and a couple
Spitfires).  And since we'll be buying seat belts with the proceeds, you might
just save a life!  (thanks in advance for that one!)
 
Payment:
Two options -
1) Paypal CASH ONLY to [email-masked] as money sent to family or friends. 
Please don't pay with a credit card and force me to pay a bunch of fees on all
these transactions.
2) Check made payable to "SilverScreen Triumph" and mailed
to:
Andy Packard
SilverScreen Triumph
56 Hagen Oaks Ct
Alamo, CA 94507
 
Be
sure to note how many you want with a clearly written or typed address. 
Including your email will also be helpful for me to clarify any information.
 
Start ordering now and the patches will be sent out when received in about two
weeks.
 
First $ received will reserve a patch.  After our 3 person race team
is outfitted, I have 94 left, so don't delay!
 
Andy Packard
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive